<?php

if (eregi("colors.php",$PHP_SELF)) {
    Header("Location: index.php");
    die();
}

$themescheme = "Blue";
$bgcolor1 = "#c0c0ff";
$bgcolor2 = "#a0a0ff";
$bgcolor3 = "#b0b0ff";
$bgcolor4 = "#9090ff";
$bgcolor5 = "#d0d0ff";
$bgcolor6 = "#8080ff";
$textcolor1 = "#000000";
$textcolor2 = "#000000";

?>